header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Arakawa Under the Bridge
  repository: kara.moe
  conditions:
    tagPresence:
      - d8408c3e-34a1-417d-9be9-7eda946d2b31
      - f6fc1f62-b28e-4e04-ac1e-810b2a4dd974
  actions:
    addTag:
      - tid: eb7a730f-75e2-4399-b02c-a3b599be5234
        type: 18
